Subject: bug#7943: white background is color #e5e5e5 in terminal window

From: Stefan Monnier <[email-masked]>
Date: Sun, 13 Mar 2011 17:23:49 -0400

>> I'm not sure how this got there, but removing the :background "white" from
>> it changes the window's background from dark grey to bright white again.
>> Text is now readable.

> Great!  So can we close this bug now?

It still sounds like a bug that setting :background to "white" makes the
background "dark grey".

        Stefan